
Redmine - Feature #16527

Custom field user email notification

2014-04-04 11:05 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think a nice feature are add and configure the email notification in a custom field user.

Similar to the plugin [[http://www.redmine.org/plugins/notify_custom_users]]: but with configuration.

Related issues:

Is duplicate of Redmine - Feature #10614: Email Notifications for Custom fiel... New

History

#1 - 2016-10-10 16:19 - Laurent Girard

+1

#2 - 2016-10-31 17:48 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #10614.

#3 - 2016-10-31 17:48 - Toshi MARUYAMA

- Is duplicate of Feature #10614: Email Notifications for Custom field with User type added
